/* @override 
	https://dl.dropboxusercontent.com/u/19077714/Devex/ConflictInContext/CinC-html/CinC.css
	https://pages.devex.com/rs/685-KBL-765/images/CinC.css
	https://pages.devex.com/js/forms2/css/forms2.css
*/

/* @group fonts */

/* @end */
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #FFFFFF;
}
/* @group Typographie */

h1, h2 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 700;
	letter-spacing: -0.04em;
}

h1{
	font-size: 46px;
	color: #2a292c;
}

h2 {
	margin-bottom: 30px;
	padding-bottom: 2px;
	margin-top: 0;
	font-size: 30px;
}

h2 span.intro{
	color: #808080;
	font-size: 75%;
	display: inline-block;
}

span.colorbrand {
	color: #000;
}

h3 {
	font: 700 32px/1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
 letter-spacing: -0.04em;
	padding-right: 15%;
}

h4 {
	font: 500 13px;
	color: #333;
	text-transform: uppercase;
}


h3 a{
	color: #333;
	font-size: 0.9em;
}

h3 a:hover{
	color: #a43823 !important;
	text-decoration: none;
}

p.intro {
	font-size: 1.2em;
	margin-bottom: 24px;
}

p {
	font-family: 'Merriweather', serif;
	color: #2a292c;
	font-weight: 300;
}

/* @end */

/* @group Sections */

section.topTitle {
	margin-top: -160px;
	}

section.topTitle .row{
	background-color: #fff !important;
	border-top: 3px solid #a43823;
	}

	section.topTitle h1,
	section.topTitle p,
	section.download h3,
	section.download p{
		padding-left: 0px;
	}


section.topHome {
	background-color: #1a353e;
	padding-top: 46px;
}

section.topNews,
section.topAbout,
section.topJoinUs
{
	min-height: 500px;
	padding-top: 44px;
	background-size: cover;
	/*background: #376A75 no-repeat scroll center center;*/
	background-color:#376A75;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

section.topNews.Topic1 {
	background-image: url(https://pages.devex.com/rs/685-KBL-765/images/CInC-topics-01b.jpg);
}

section.topNews.Topic2 {
	background-image: url(https://pages.devex.com/rs/685-KBL-765/images/CInC-topics-02b.jpg);
}

section.topNews.Topic3 {
	background-image: url(https://pages.devex.com/rs/685-KBL-765/images/CInC-topics-03.jpg);
}

section.topNews.Topic4 {
	background-image: url(https://pages.devex.com/rs/685-KBL-765/images/CInC-topics-04.jpg);
}

section.topJoinUs {
	background-image: url(https://pages.devex.com/rs/685-KBL-765/images/CInC-topics-05b.jpg);
}

section.topAbout {
	background-image: url(https://pages.devex.com/rs/685-KBL-765/images/CInC-topics-06b.jpg);
}

section.Featured {
	padding-top: 40px;
	padding-bottom: 0px;	
}

section.Featured .row{
	padding-bottom: 30px;	
}

section.download {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 24px;
}

section.article-end { padding:0 0 40px 0;}

section.article-end .row{ padding: 0;}

section.article-end .row a{ 
padding: 30px 30px 30px 80px; 
color: #fff; 
font-weight: 700; 
font-size: 23px;
display: block;
	background: #376A75 url(https://pages.devex.com/rs/685-KBL-765/images/CInC-right-arrow.png) no-repeat 30px center;
	background-size: auto 46px;
	line-height: 1.1em;
	border-radius:2px;
}

section.article-end .row a:hover{ 
		background-color: #a43823;
		text-decoration: none;
}

section.download .row{
	padding-top: 20px;
	padding-bottom: 0px;
	background-color: #376A75;
}

section.Views,
section.Views2,
section.Views3 {
	background-color: #1a353e;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 24px;
}

div.message {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 24px;
}

div.message h3 {
	background-color: #edeee4;
	padding:50px 30px;
	text-align: center;
	color: #a43823;
	font-weight: 400;
}

div.message h3 span {
	font-weight: 700;
}




/* @group ABOUT */

section.creditsPhoto {
	padding-top: 24px;
	padding-bottom: 12px;
}

section.creditsPhoto p{
	font-size: 0.8em;
}

section.About {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}

section.About .row.partners div{
	text-align: center;
}

section.About .row.partners div a{
	text-align: center !important;
}

section.About .row.partners div a img{
 display: inline-block;
 margin: 0px;
 width: 39%;
}

section.Featured.Partners .row {
	border-top: 3px solid #a43823;
	margin-top: 30px;
	padding-top: 20px;
	margin-right: 00px;
	margin-left: 0;
}

section.Featured.Partners .row:last-child {
margin-bottom: 50px;
}

section.Featured.Partners .row h4{
	padding-top: 20px;
	font-size: 16px;
	text-transform: none;
	margin: 10px 0;
	color: #a6a75d;
}

/* @end */

/* @group SOCIAL HUB */

section.joinUs-sub1,
section.joinUs-sub2 {
	margin-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

section.joinUs-sub2 .row:nth-child(1),
section.joinUs-sub1 .row:nth-child(1){
	border-top: 1px solid #d4d4d4;
	padding-top: 55px;
}

section.joinUs-sub1 .row:nth-child(2),
section.joinUs-sub2 .row:nth-child(2){
	padding-top: 30px;
	padding-bottom: 0px;
}


section.joinUs-sub2 .row:nth-child(2){
	padding-top: 30px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: rgba(243,150,35,0.12);
	margin-top: 20px;
}

section.joinUs-sub1 .article-entry {
	padding-bottom: 30px;
	min-height: auto;
	border-top: 0px solid #a43823;
	margin-bottom: 20px;
}

section.joinUs-sub2 .row:nth-child(1) img.img-responsive,
section.joinUs-sub1 .row:nth-child(1) img.img-responsive { margin: 10px auto; width: 90px;}

section.joinUs-sub2 .row:nth-child(2) img.img-responsive
{ margin: 10px auto; max-width: 240px;}

section.joinUs-sub1 .article-entry div.article-entry-image {
	position: relative;
}

section.joinUs-sub1 .article-entry .article-entry-content{
	position: relative;
	margin-top: -60px;
	margin-right: 60px;
	background-color: #fff;
	padding-top: 4px;
	padding-right: 20px;
}

section.joinUs-sub1 .article-entry h3{
 	min-height: 1em;
	background-color: #fff;
	font-size: 28px;
	line-height: 26px;
}
section.joinUs-sub2  p.intro{
	margin-top: 40px;
}

section.joinUs-sub2 a.button{
	margin-top: 40px;
}

div.card {
	background-color: #fff;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.2);
	padding: 16px;
	min-height: 200px;
}

div.card.cardGraph p{
}

div.card.cardGraph img{
	margin-bottom: 16px;
}

div.card.cardtweet p{
	padding: 16px;
}

div.socialButton {
	height: 44px;
	text-align: right;
	padding-right: 0;
	margin-top: 1px;
	margin-bottom: 24px;
}

div.socialButton a{
	font-size: 16px;
	line-height: 44px;
	color: #fff;
	background-color: #ccc;
	display: inline-block;
	padding: 0 16px;
	font-weight: bold;
}

div.socialButton a:hover{
	background-color: #376A75 8important;
	text-decoration: none;
}

div.socialButton a i.fa {
	padding-right: 12px;
	font-size: 22px;
}

div.socialButton a.icon-twitter {
	background-color: #53abee;
}

div.socialButton a.icon-facebook {
	background-color: #2d4587;
}

div.socialButton a.icon-linkedin {
	background-color: #007ab9;
}

div.socialButton a.icon-twitter:hover,
div.socialButton a.icon-facebook:hover,
div.socialButton a.icon-linkedin:hover {
	background-color: #a43823 !important;
	text-decoration: none;
	cursor: pointer;
}

section.socialhub {
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #E3E3E3;
}

section.socialhub .row{
	margin: 0 !important;
}

section.socialhub h4{
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
	font-weight: 700;
}

section.socialhub .joinus-intro h3{
	margin: 40px 20px 16px 20px !important;
	padding: 0;
	display: block;
	text-align: center;
}

section.socialhub p{
	margin: 20px;
	text-align: center;
}

section.socialhub a.button{
	margin: 30px auto 40px auto;
}

section.socialhub .row img{
	width: 140px;
	margin: 15px auto;
}



section.socialhub div.container {}



/* @end */




/* @end */

/* @group HEAD */

ul.nav.navbar-nav.navbar-left {
	margin-left: -15px;
}

div.brands{}

div.brands div.row {
	margin-bottom: 0px;
	}

.socialTop {
	text-align: right;
	/*margin-top: 59px;*/
	display:inline-block;
	vertical-align: middle;
	float: none;
}

a.hashtag {
	text-align: right;
	display: inline-block;
	margin-right: 10px;
	color: #a43823;
	font-family: 'Merriweather', serif;
	font-weight: 600;

}

.socialTop2 {
	text-align: center;
	margin-top:30px;
	padding-right: 30px;
	padding-left: 0;
}

div.brands img{
	width: auto;
	height: 70px;
	vertical-align: middle;
	}

header {
	height: 70px;
	top: 0px;
	width: 100%;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	z-index: 1;
	background-color: rgba(0,0,0,0.0);
	position: absolute;
	}

header.fixed-header {
	position: fixed;
	top: 0;
	z-index: 1;
	/*background-color: rgba(0,114,186,0.99);*/
}
.navigation {
	/*background-color: rgba(0,0,0,0.5);*/
	z-index:99;
}

div.navbar-header {
}

div#navbar-collapse-1.collapse.navbar-collapse {
	/*background-color: rgba(0,0,0,0.5);*/
}

div#navbar-collapse-1.navbar-collapse.in {
	background-color: rgba(0,0,0,0.9);
}

div#navbar-collapse-1.navbar-collapse.in ul{
	padding-left: 20px;
}

button.navbar-toggle {
	font-size: 24px;
	color: #a43823;
	line-height: 55px;
	margin-top: 0;
	margin-bottom: 1px;
	padding-top: 3px;
	padding-bottom: 3px;
}

header .navbar-collapse li{
	font: 15px/34px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 700;
	padding: 0;
	color: #fff;
	text-align: right;
}

header .navbar-collapse li a {
	color: #fff;
	margin: 0;
	padding: 0 15px;
	line-height: 44px;
}
header .navbar-collapse li.brand-fixed{
	display: none;
}

a.social i{
	display: inline-block;
	height: 40px;
	text-align: center;
	background-color: #cecdc7;
	margin-right: auto;
	margin-left: 7px;
	width: 40px;
	font-size: 24px;
	line-height: 40px;
	border-radius:50%;
	color: #fff;
}

a.social i:hover{
	cursor: pointer;
	background-color: #a43823 !important;

}

/*
header .navbar-collapse li.brand-fixed{
	font-size: 30px;
	padding-right: 0px;
	width: 0px;
	overflow: hidden;
	white-space: nowrap;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
}

header.fixed-header .navbar-collapse li.brand-fixed{
	font-size:32px;
	padding-right: 30px;
	width: 280px;
	overflow: hidden;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in
}
*/
header li.active a,
header a:active {
	color:#fff;
	background-color: #a43823;
}

header li a:hover {
	color: #fff;
	background-color: #ca452b !important;
 }

li#menuSocial {
	float: none;
	text-align: right;
}

/* @end */





/* @group FOOTER */

footer .copyright {
	padding-top: 16px;
	padding-bottom: 16px;
}

footer .copyright ul{
	list-style-type: none;
	padding: 0;
}

footer .copyright ul li{
	display: inline-block;
	border-right: 1px solid #c1c1c1;
	padding-right: 6px;
	padding-left: 6px;
	margin: 0;
}

footer .copyright ul li:first-child{
	border-right: 1px solid #c1c1c1;
	padding-left: 0px;
}

footer .copyright ul li:last-child{
	border-right: 0px solid #c1c1c1;
}

footer {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-top: 24px;
	border-top: 1px solid #ccc;
}

footer .marketing {
  	background-color: #4d4d4d;
	padding-top: 30px;
	padding-bottom: 20px;
	color: #fff;
	margin-top: 20px;
}

footer .marketing span.strong {
	display: block;
	margin-bottom: 10px;
	font: bold 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

footer .marketing ul{
	list-style-type: none;
	padding-left: 0;
}

footer .marketing ul li a{
  	color: #f90;
}

footer .social-media ul {
	list-style-type: none;
	padding-left: 0;
}

footer .social-media ul li.social-icon{
	padding-left: 0;
	display: inline-block;
}

footer .social-media ul li.social-icon a{
	padding-left: 0;
	font-size: 21px;
	color: #acaba7;
	display: inline-block;
	width: 28px;
	text-align: center;
}

footer em.cursive-font.block {
	color: #fff;
	margin-bottom: 20px;
	font: italic 15px/1.6em Georgia,"Times New Roman",Times,serif;
}

#mktContent footer div.marketing div.container div.row.v-padding-large div.col-sm-8 {
	margin-bottom: 30px;
}

footer a.btn.btn-info-link.on-dark-bg {
	font-weight: bold;
	font-style: italic;
	color: #b6dffc;
	padding: 0;
}

footer .about-devex ul {
	list-style-type: none;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-left: 0;
}

footer .about-devex ul li {
	width: 100%;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
}

footer .about-devex ul li i {
  	color: #f90;
	display: inline-block;
}

footer .about-devex ul li a{
	color: #333333;
}

footer small.strong.caption.block {
	font-weight: bold;
	padding-bottom: 10px;
	display: block;
}
footer div.row {margin-bottom: 0px;}


/* @end */

/* @group Articles */

div.twitter-box {
	border-top: 1px solid #eff0ea;
	padding: 12px 0;
	position: relative;
	text-align: center;
	width: 100%;
	display: block;
}

div.twitter-box iframe{
	margin: 0 auto !important;
	height:340px;
}

div.twitter-box a.twitter-hashtag {
	display: block;
	margin-bottom: 6px;
	text-align: center;
	font: 28px/28px 'bebas_neueregular', 'Archivo Narrow', sans-serif;
}

div.twitter-box i.fa.fa-twitter {
	font-size: 34px;
	color: #29C3DF;
	margin-bottom: 0px;
	display: inline-block;
}

div.article-featured { position: relative; 	margin-bottom: 20px;
}

div.article-featured-media img {
	width: 100%;
	height: auto;
}

div.article-featured-content {
	position: relative;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 4px 0;
	background-color: #fff;
	border-top: 3px solid #a43823;

}

div.article-featured-content h3 a,
div.article-featured-content p{
}

.article-entry {
	padding-bottom: 30px;
	min-height: auto;
	border-top: 3px solid #a43823;
	margin-bottom: 20px;
}

.article-entry h3{
 min-height: 4em;
}

.article-entry-content{
	margin-top: 12px;
}

.video-entry .row{
	background-color: #fff;
	display: inline-block;
	margin-right: 18px;
	margin-left: 18px;
	padding: 15px  0px;
}

.video-entry-content h3 a,
.article-entry .article-entry-content h3 a{
	color: #333;
}
div.article-featured-content h3 a,
.video-entry-content h3 a {
	font-size: 110%;
	line-height: 110%;
	margin: 1% 15% 5% 0;
	display: block;
}

.video-entry-content p,
.article-entry div.article-entry-content p {
	font-family: 'Merriweather', serif;
	color: #000;
}
.video-entry-content h3 a, 
.video-entry-content p{
		color: #fff;
}

div.video-entry div.video-entry-media a img,
.article-entry-image img {
	width:100%;
	max-width: 100%;
	height: auto;
}

.embed-responsive { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
iframe.embed-responsive-item,
.embed-responsive iframe, .embed-responsive object, .embed-responsive embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



/* @end */

/* @group Sign UP */

div.NewswireSubscription {
	background-color: #376A75;
	width: 100%;
}

h2.thanks {
	text-align: center;
	border-bottom-width: 0;
	color: #A7A85D;
	margin-top: 40px;
	font-size: 3em;
}

section.download h3 {
	color: #fff;
	border-bottom-width: 0;
	margin-bottom: 6px;
}

section.download p{
	color: #fff;
	font-weight: 400;
}

section.download iframe{
	width: 100%;
	border: 0px #fff solid;
	background-color: #376A75;
	padding-top: 30px;
	height: auto !important;
}

/* @end */

/* @group FORMS */

form.mktoForm.mktoHasWidth.mktoLayoutLeft {
	text-align: center !important;
	padding: 0 0 20px 0;
	margin: 0 auto;
	width: 100% !important;
	display: table;
	vertical-align: middle;
}

div.mktoFormRow {
	margin: 0 !important;
	display: block;
	float: none;
	width: 100% !important;
	padding: 0 !important;
}

div.mktoButtonRow {
	width: 100% !important;
	max-width: 180px;
	margin: 0px auto 0 auto;
	padding: 6px 0 0px !important;
	display: block;
	float: none;
}

#Email {
	width: 90% !important;
	font-size: 18px !important;
	line-height: 30px !important;
	border-radius:3px !important;
	padding: 8px !important;
	border: 0px!important;
	height: 46px;
	min-width: 180px;
	margin-right: 0;
}

span.mktoButtonWrap {
	margin: 0 !important;
	width: 100% !important;
	display: block;
}

div.mktoFieldDescriptor.mktoFormCol {
	display: block;
	padding: 0 !important;
	width: 100% !important;
}

div.mktoFieldWrap.mktoRequiredField {
		width: 100% !important;
	margin-top: 0px;
}

label {display: none;}

span.mktoButtonWrap.mktoBluePill {margin: 0 auto !important;}

span.mktoButtonWrap.mktoSimple {
	width: 100% !important;
	max-width: 280px;
	margin: 0 auto !important;
	text-align: center !important;
}

button.mktoButton,
div.buttonSubmit input[type="submit"], input#mktFrmSubmit  {
	cursor: pointer;
	border: none !important;
	width: 100% !important;
	max-width: 220px !important;
	border-radius: 3px !important;
	display: block !important;
	text-align: center;
	padding: 12px !important;
	background-color: #a43823 !important;
	color: #fff;
	font: bold 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-top: 0px !important;
	text-shadow: none !important;
	box-shadow: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.button {
	cursor: pointer;
	border: none !important;
	width: 100% !important;
	max-width: 220px !important;
	border-radius: 3px !important;
	display: block !important;
	text-align: center;
	padding: 12px !important;
	background-color: #a43823 !important;
	color: #fff;
	font: bold 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: none !important;
	box-shadow: none !important;
	margin:0 auto 10px auto !important;
}

.button:hover {
	background-color: #a43823 !important;
	color: #fff;
	text-decoration: none;
}
.mktoForm .mktoOffset{
	height: 1px;
}
/* @end */

/* @group commun */

div.row {margin-bottom: 0px;}

/* @end */

/* @group Partners */

section.Views3 div.row {
	border-bottom: 1px solid rgba(127,157,162,0.27);
	margin: 0px 0px 30px;
	padding-bottom: 0px;
	background-color: white;
}

section.Views3 div.article-entry-content {padding-top: 14px;}

div.logopartner {text-align: center;}

div.logopartner img{margin: 0 auto;}

section.Views3 div.article-entry-content h4 {
		color: #29C3DF;
}

ul.relatedArticles {
	list-style-type: none;
	padding: 0 0 0 0px;
}

ul.relatedArticles li i.fa.fa-chevron-right {
	font-size: 11px;
	color: #a43823;
}

section.Views3 div.col-sm-12 {
	background-color: #eef6f8;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	border: 1px solid #fff;
}

ul.relatedArticles li{
	padding-top: 2px;
	padding-bottom: 2px;
}

ul.relatedArticles li a{
	color: #333;
	font-size: 0.95em;
}


/* @end */



/* @group MODAL */

li#mktFrmButtons label{
	display: none;
}

li#mktFrmButtons {
	padding-top: 10px;
}


div.NewswireSubscription2 #mktFrmSubmit {
	margin: 10px auto !important;
}

div.modal-header {
	min-height: 44px;
	border: 0;
	background-color:#376A75;
	color: #fff !important;
}

div.modal-header a{
	color: #fff !important;
	opacity: 1;
	text-shadow: rgba(42,41,44,0.2) 1px 1px 1px !important;
}

div.modal-body iframe{
	min-height: 260px;
	margin-top: 10px;
	width: 100%;
}

div.modal-body {
	background-color:#376A75;
	color: #fff;
	text-align: center;
}

div.modal-body p{
	color: #fff;
	padding-bottom: 12px;
	padding-right: 20px;
	padding-left: 20px;
}

#myModalhome div.modal-dialog div.modal-content div.modal-header a.close {
	font-size: 16px;
}

div.NewswireSubscription2 {
	width: 100%;
}

div.NewswireSubscription2 #FirstName,
div.NewswireSubscription2 #LastName,
div.NewswireSubscription2 #Email {
	width: 70% !important;
	font-size: 16px !important;
	line-height: 26px !important;
	border-radius:3px !important;
	padding: 6px !important;
	border: 1px solid #ccc !important;
	height: 36px;
	min-width: 180px;
	margin-right: 0;
	display: block; 
	}

div.NewswireSubscription2 label {
	color: #fff !important;
	display: block; 
	margin-top: 10px;
	width: 25% !important;
	float: left !important;
}



/* @end */

@media only screen and (min-width: 480px) {
	div.mktoFormRow {
	margin: 0 !important;
	/*max-width: 300px !important;*/
	display: inline-block;
	float: left;
	width: 60% !important;
	padding: 0 !important;
}

div.mktoButtonRow {
	width: 40% !important;
	max-width: 180px;
	margin: 0px auto 0 auto;
	padding: 0px 0 0px !important;
	display: inline-block;
	float: none;
}
section.About .row.partners div a img{
 display: inline-block;
 margin: 0px;
 width: 29%;
}
	}


@media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */
	footer .about-devex ul li {
		width: 32%;
		float: left;
		padding-top: 5px;
		padding-bottom: 5px;
		display: inline-block;
	}
	
	h1 { font-size: 50px; }
	h2 { font-size: 40px; }
	h3 { font-size: 36px;}
	
	section.socialhub .joinus-intro h3{text-align: left;}
	section.socialhub .joinus-intro p{ 
	margin: 12px 0 20px 20px;
	text-align: left;
	}

	section.socialhub a.button{margin: 30px 0 40px 0;}
	li#menuSocial {float: right;}
	
	li.brand-fixed {display: none;}
	
	div.article-featured-content h3 a,
	.video-entry-content h3 a {
		font-size: 110%;
		margin: 7% 15% 5% 0;
		display: block;
	}
	section.topTitle h1,
	section.topTitle p,
	section.download h3,
	section.download p{
	padding-left: 24px;
	}
	
	a.hashtag {margin-top: 32px; font-size: 18px;}
	div.brands img{height: 90px;}
	section.joinUs-sub2 .row:nth-child(1) img.img-responsive,
section.joinUs-sub1 .row:nth-child(1) img.img-responsive { margin: 10px auto; width: 190px;max-width: 50px;}

section.About .row.partners div a img{
 display: inline-block;
 margin: 0px;
 width: 16%;
}
.socialTop2 {
	text-align: right;
}
header {
	top: 90px;
	height: 44px;
	width: 100%;
	z-index: 1;
	background-color: rgba(0,0,0,0.5);
}
}

@media only screen and (min-width: 980px) {

	div.article-featured-content {
		position: relative;
		bottom: 0;
		width: 72%;
		height: auto;
		box-sizing: border-box;
		padding: 4px 24px 24px 0px;
		margin-top: -20%;
	}
	
	h1 { font-size: 56px; }
	
	div.article-featured-content h3 a,
	.video-entry-content h3 a {
		font-size: 130%;
		margin: 0% 15% 5% 0;
		display: block;
	}
	a.hashtag {margin-top: 44px; font-size: 18px;}
	div.brands img{height: 110px;}
	header {
	top: 110px;
}
	section.joinUs-sub2 .row:nth-child(1) img.img-responsive,
section.joinUs-sub1 .row:nth-child(1) img.img-responsive { margin: 10px auto; width: 80px; max-width: 90px;}
/*
section.topNews div.container,
section.topHome div.container,
section.topAbout div.container { height: 320px; }*/
}

@media only screen and (min-width: 1280px) {
	h1 { font-size: 66px; }
	a.hashtag { margin-top: 55px; font-size: 20px;}
/*
section.topNews div.container,
section.topHome div.container,
section.topAbout div.container { height: 320px; }*/
	a.hashtag {margin-top: 40px; font-size: 20px;}
	div.brands img{height: 110px;}
}

@media only screen and (min-width: 1600px) { 
	h1 { font-size: 96px; }
}